<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/15/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 16 Jun 2012 03:15:51 GMT</pubDate>
		<lastBuildDate>Sat, 16 Jun 2012 03:16:52 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-06-15</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>6/15/2012; 11:16:52 PM</microblog:localTime>
		<item>
			<description>Warren Buffett&apos;s Buffalo News to erect paywall.</description>
			<link>http://13p.blork.ly/</link>
			<pubDate>Sat, 16 Jun 2012 03:15:46 GMT</pubDate>
			<guid>http://13p.blork.ly/?id=9451</guid>
			<microblog:linkFull>http://www.poynter.org/latest-news/mediawire/177482/warren-buffetts-buffalo-news-to-erect-paywall/</microblog:linkFull>
			</item>
		<item>
			<description>Every call, every email, every text: UK unveils bill aimed at logging citizens&apos; Web activity.</description>
			<link>http://13o.blork.ly/</link>
			<pubDate>Sat, 16 Jun 2012 01:56:08 GMT</pubDate>
			<guid>http://13o.blork.ly/?id=9450</guid>
			<microblog:linkFull>http://www.washingtonpost.com/world/europe/mass-surveillance-uk-releases-new-details-of-plan-to-track-all-citizens-communications/2012/06/14/gJQARl53bV_story.html</microblog:linkFull>
			<microblog:readCount>437</microblog:readCount>
			</item>
		<item>
			<description>Phil Jackson Says He Would Not Have Wanted to Coach Knicks.</description>
			<link>http://13n.blork.ly/</link>
			<pubDate>Sat, 16 Jun 2012 01:53:16 GMT</pubDate>
			<guid>http://13n.blork.ly/?id=9449</guid>
			<microblog:linkFull>http://offthedribble.blogs.nytimes.com/2012/06/15/jackson-says-he-would-not-have-wanted-to-coach-flawed-knicks/</microblog:linkFull>
			<microblog:readCount>382</microblog:readCount>
			</item>
		<item>
			<description>Thread: Netflix hamster commercial (2011).</description>
			<link>http://13m.blork.ly/</link>
			<pubDate>Sat, 16 Jun 2012 01:45:58 GMT</pubDate>
			<guid>http://13m.blork.ly/?id=9448</guid>
			<microblog:linkFull>http://threads.scripting.com/61512ByDw/netflixHamsterCommercial</microblog:linkFull>
			<microblog:readCount>461</microblog:readCount>
			</item>
		<item>
			<description>OMG there&apos;s a new Netflix commercial with HAMSTERS! #notkidding</description>
			<pubDate>Sat, 16 Jun 2012 00:55:13 GMT</pubDate>
			<guid isPermaLink="false">3cf3669c2db48841b25f35b7f379f198</guid>
			</item>
		<item>
			<description>Hacker News discussion on Google/Amazon name grab.</description>
			<link>http://13l.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 23:40:38 GMT</pubDate>
			<guid>http://13l.blork.ly/?id=9446</guid>
			<microblog:linkFull>http://news.ycombinator.com/item?id=4119060</microblog:linkFull>
			<microblog:readCount>601</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Tech press misses Google/Amazon name grab.</description>
			<link>http://13k.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 22:09:59 GMT</pubDate>
			<guid>http://13k.blork.ly/?id=9445</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/15/theTechPressIsOutToLunch.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/15/theTechPressIsOutToLunch.opml</microblog:linkSource>
			<microblog:readCount>681</microblog:readCount>
			</item>
		<item>
			<description>35 Years Ago, the Mets Traded Tom Seaver.</description>
			<link>http://13i.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 21:28:57 GMT</pubDate>
			<guid>http://13i.blork.ly/?id=9444</guid>
			<microblog:linkFull>http://bats.blogs.nytimes.com/2012/06/15/35-years-ago-the-mets-traded-tom-seaver/</microblog:linkFull>
			<microblog:readCount>452</microblog:readCount>
			</item>
		<item>
			<description>CSS Variables: WebKit Brings the CSS Jackalope to Life.</description>
			<link>http://13h.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 20:58:27 GMT</pubDate>
			<guid>http://13h.blork.ly/?id=9443</guid>
			<microblog:linkFull>http://www.webmonkey.com/2012/06/css-variables-webkit-brings-the-css-jackalope-to-life/</microblog:linkFull>
			<microblog:readCount>631</microblog:readCount>
			</item>
		<item>
			<description>Facebook CTO Bret Taylor Departs.</description>
			<link>http://13g.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 20:28:57 GMT</pubDate>
			<guid>http://13g.blork.ly/?id=9442</guid>
			<microblog:linkFull>http://allthingsd.com/20120615/exclusive-facebook-cto-bret-taylor-departs-for-start-ups-unknown/?mod=tweet</microblog:linkFull>
			<microblog:readCount>504</microblog:readCount>
			</item>
		<item>
			<description>Lisa Brown: &quot;I&apos;m flattered that you&apos;re all so interested in my vagina, but no means no.&quot; #quoteoftheweek</description>
			<link>http://13f.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 20:27:52 GMT</pubDate>
			<guid>http://13f.blork.ly/?id=9441</guid>
			<microblog:linkFull>http://www.guardian.co.uk/commentisfree/2012/jun/15/vagina-monologue-michigan-gop-lawmakers</microblog:linkFull>
			<microblog:readCount>564</microblog:readCount>
			</item>
		<item>
			<description>Apple iOS 6 Moves Podcasts to Separate App.</description>
			<link>http://13e.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 20:24:15 GMT</pubDate>
			<guid>http://13e.blork.ly/?id=9440</guid>
			<microblog:linkFull>http://allthingsd.com/20120615/apple-gives-podcasts-a-gentle-push-out-of-itunes/</microblog:linkFull>
			<microblog:readCount>739</microblog:readCount>
			</item>
		<item>
			<description>McCain says Adelson putting &apos;foreign money&apos; in campaign. (McC is an idiot. No such thing as foreign money.)</description>
			<link>http://13d.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 20:21:36 GMT</pubDate>
			<guid>http://13d.blork.ly/?id=9439</guid>
			<microblog:linkFull>http://thehill.com/blogs/blog-briefing-room/news/232963-mccain-says-adelson-routing-foreign-money-to-romney-campaign</microblog:linkFull>
			<microblog:readCount>688</microblog:readCount>
			</item>
		<item>
			<description>Sheldon Adelson, the Republican philanthropist, is 78 years old. Is he in good health?</description>
			<link>http://13c.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 19:30:48 GMT</pubDate>
			<guid>http://13c.blork.ly/?id=9438</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Sheldon_Adelson</microblog:linkFull>
			<microblog:readCount>581</microblog:readCount>
			</item>
		<item>
			<description>Mayor Bloomberg Puts Personal Fortune Toward Funding Urban Innovation.</description>
			<link>http://13b.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 18:57:18 GMT</pubDate>
			<guid>http://13b.blork.ly/?id=9437</guid>
			<microblog:linkFull>http://www.good.is/post/mayor-bloomberg-puts-personal-fortune-toward-funding-urban-innovation/</microblog:linkFull>
			<microblog:readCount>503</microblog:readCount>
			</item>
		<item>
			<description>How to write a good bug report.</description>
			<link>http://139.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 18:43:55 GMT</pubDate>
			<guid>http://139.blork.ly/?id=9436</guid>
			<microblog:linkFull>http://www.noverse.com/blog/2012/06/how-to-write-a-good-bug-report/</microblog:linkFull>
			<microblog:readCount>543</microblog:readCount>
			</item>
		<item>
			<description>Showing disrespect for POTUS in the White House is showing disrespect for the US. Unacceptable.</description>
			<link>http://138.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 18:33:01 GMT</pubDate>
			<guid>http://138.blork.ly/?id=9435</guid>
			<microblog:linkFull>http://livewire.talkingpointsmemo.com/entries/obama-scolds-reporter-who-interrupted-him</microblog:linkFull>
			<microblog:readCount>748</microblog:readCount>
			</item>
		<item>
			<description>Google proposes to run all .cloud domains, and Amazon plans to keep .search for itself. Wow! :-)</description>
			<link>http://135.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 15:10:09 GMT</pubDate>
			<guid>http://135.blork.ly/?id=9434</guid>
			<microblog:linkFull>http://www.internetnews.me/2012/06/14/big-brands-trying-to-corner-generic-namespaces/</microblog:linkFull>
			<microblog:readCount>1024</microblog:readCount>
			</item>
		<item>
			<description>Big Brands Trying To Corner Generic Namespaces?</description>
			<link>http://135.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 15:08:57 GMT</pubDate>
			<guid>http://135.blork.ly/?id=9433</guid>
			<microblog:linkFull>http://www.internetnews.me/2012/06/14/big-brands-trying-to-corner-generic-namespaces/</microblog:linkFull>
			<microblog:readCount>1024</microblog:readCount>
			</item>
		<item>
			<description>Just heard that Google doesn&apos;t intend to share .blog and it will only be used to point to Blogger sites. Could this be true?</description>
			<pubDate>Fri, 15 Jun 2012 14:47:54 GMT</pubDate>
			<guid isPermaLink="false">4cbda24b5f651773165c85e8856cef2a</guid>
			</item>
		<item>
			<description>Kyle Shank: Think Small.</description>
			<link>http://133.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 14:46:07 GMT</pubDate>
			<guid>http://133.blork.ly/?id=9431</guid>
			<microblog:linkFull>http://www.kyleshank.com/stories/2012/06/15/thinkSmall.html</microblog:linkFull>
			<microblog:linkSource>http://www.kyleshank.com/stories/2012/06/15/thinkSmall.opml</microblog:linkSource>
			<microblog:readCount>435</microblog:readCount>
			</item>
		<item>
			<description>Vaginas aren&apos;t dirty, even in Michigan.</description>
			<link>http://132.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 13:37:05 GMT</pubDate>
			<guid>http://132.blork.ly/?id=9430</guid>
			<microblog:linkFull>http://www.guardian.co.uk/commentisfree/2012/jun/15/vaginas-arent-dirty-even-in-michigan</microblog:linkFull>
			<microblog:readCount>642</microblog:readCount>
			</item>
		<item>
			<description>Tiny Computer is the Size of a USB Flash Drive.</description>
			<link>http://131.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 13:35:09 GMT</pubDate>
			<guid>http://131.blork.ly/?id=9429</guid>
			<microblog:linkFull>http://dsc.discovery.com/gear-gadgets/this-tiny-computer-is-the-size-of-a-usb-flash-drive.html</microblog:linkFull>
			<microblog:readCount>635</microblog:readCount>
			</item>
		<item>
			<description>Cassini finds tropical lakes on Saturn&apos;s moon Titan.</description>
			<link>http://130.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 13:26:24 GMT</pubDate>
			<guid>http://130.blork.ly/?id=9428</guid>
			<microblog:linkFull>http://www.presstv.ir/detail/246333.html</microblog:linkFull>
			<microblog:readCount>592</microblog:readCount>
			</item>
		<item>
			<description>UK council reverses ban decision, will allow nine-year-old girl to blog about her school meals.</description>
			<link>http://12z.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 13:22:32 GMT</pubDate>
			<guid>http://12z.blork.ly/?id=9427</guid>
			<microblog:linkFull>http://www.theverge.com/2012/6/15/3089063/neverseconds-food-blog-ban-reversal-uk</microblog:linkFull>
			<microblog:readCount>480</microblog:readCount>
			</item>
		<item>
			<description>Ezra Klein: The scariest sentence I&apos;ve read today.</description>
			<link>http://12x.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 12:35:19 GMT</pubDate>
			<guid>http://12x.blork.ly/?id=9426</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/the-scariest-sentence-ive-read-today-wonkbook/2012/06/15/gJQApGbfeV_blog.html?wprss=rss_ezra-klein</microblog:linkFull>
			<microblog:readCount>991</microblog:readCount>
			</item>
		<item>
			<description>Thread: Why did Dropbox kill the Public folder?</description>
			<link>http://12w.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 12:31:12 GMT</pubDate>
			<guid>http://12w.blork.ly/?id=9425</guid>
			<microblog:linkFull>http://threads.scripting.com/61512ByDw/whyDidDropboxKillThePublicFolder</microblog:linkFull>
			<microblog:readCount>876</microblog:readCount>
			</item>
		<item>
			<description>If Dems were good they&apos;d make Romney pay for his connection to Ryan, who will kill Medicare, a very popular program.</description>
			<link>http://12u.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 11:32:43 GMT</pubDate>
			<guid>http://12u.blork.ly/?id=9424</guid>
			<microblog:linkFull>http://www.cbsnews.com/8301-503544_162-57453251-503544/portman-ayotte-and-ryan-will-join-romney-on-upcoming-bus-tour/</microblog:linkFull>
			<microblog:readCount>597</microblog:readCount>
			</item>
		<item>
			<description>What Steve Jobs told Barack Obama&apos;s campaign manager. Really bad advice. (Fortune also misspelled presidents name.)</description>
			<link>http://12t.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 11:23:05 GMT</pubDate>
			<guid>http://12t.blork.ly/?id=9423</guid>
			<microblog:linkFull>http://tech.fortune.cnn.com/2012/06/15/what-steve-jobs-told-barak-obamas-campaign-manager/</microblog:linkFull>
			<microblog:readCount>829</microblog:readCount>
			</item>
		<item>
			<description>Started to say Dropbox wouldn&apos;t be so quick to kill features if I was paying for it, then remembered I am.</description>
			<link>http://12s.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 11:07:32 GMT</pubDate>
			<guid>http://12s.blork.ly/?id=9422</guid>
			<microblog:linkFull>http://www.theverge.com/2012/6/15/3088865/dropbox-no-public-folder-new-users</microblog:linkFull>
			<microblog:readCount>596</microblog:readCount>
			</item>
		<item>
			<description>Dropbox&apos; Public folders will be phased out soon. (Ouch. That was the easiest way for users to publish stuff.)</description>
			<link>http://12r.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 10:57:38 GMT</pubDate>
			<guid>http://12r.blork.ly/?id=9421</guid>
			<microblog:linkFull>http://forums.dropbox.com/topic.php?id=62381&amp;replies=13</microblog:linkFull>
			<microblog:readCount>1517</microblog:readCount>
			</item>
		<item>
			<description>CJR: New Orleans meets the Hamster Wheel.</description>
			<link>http://12q.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 04:37:49 GMT</pubDate>
			<guid>http://12q.blork.ly/?id=9420</guid>
			<microblog:linkFull>http://www.cjr.org/the_audit/new_orleans_meets_the_hamster.php?page=all</microblog:linkFull>
			<microblog:readCount>700</microblog:readCount>
			</item>
		<item>
			<description>Tell HN: Heroku is Down (possible AWS outage).</description>
			<link>http://12p.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 04:11:37 GMT</pubDate>
			<guid>http://12p.blork.ly/?id=9419</guid>
			<microblog:linkFull>http://news.ycombinator.com/item?id=4114829</microblog:linkFull>
			<microblog:readCount>1137</microblog:readCount>
			</item>
		</channel>
	</rss>
